{
"vars":{
  "$damp_rebound_R":25000,
  "$tirepressure_F":20,
  "$fuel":50,
  "$trackwidth_R":0.315,
  "$toe_FL":0.999,
  "$toe_RR":0.994,
  "$gear_2":2.2,
  "$trackwidth_F":0.29,
  "$damp_knee_F":0.2,
  "$toe_RL":0.994,
  "$camber_FR":0.9968,
  "$gear_1":3.025,
  "$caster_FR":1,
  "$arb_F":1.39e+06,
  "$damp_bump_R_fast":4000,
  "$gear_3":1.65,
  "$camber_RR":0.9914,
  "$spring_F":114500,
  "$n2o_rpm":2500,
  "$arb_R":630000,
  "$spring_R":114000,
  "$damp_rebound_F_fast":10000,
  "$camber_RL":0.9914,
  "$damp_rebound_R_fast":8400,
  "$gear_4":1.32,
  "$damp_bump_R":10000,
  "$rideheight_F":1.086,
  "$finaldrive":5.24,
  "$n2o_gear":1,
  "$damp_knee_R":0.2,
  "$tirepressure_R":20,
  "$caster_FL":1,
  "$camber_FL":0.9968,
  "$rideheight_R":1.1025,
  "$lsdpreload_R":175,
  "$damp_bump_F":15000,
  "$gear_6":0.825,
  "$braketorque_R":1500,
  "$gear_5":1.045,
  "$gear_R":-2.97,
  "$damp_rebound_F":30000,
  "$toe_FR":0.999,
  "$lsdlockcoefrev_R":0.075,
  "$damp_bump_F_fast":5000,
  "$lsdlockcoef_R":0.15,
  "$braketorque_F":1900
},
"format":2,
"model":"supertact",
"colors":[
  [
    1,
    1,
    1,
    1.3
  ],
  [
    1,
    1,
    1,
    2
  ],
  [
    1,
    1,
    1,
    1.3
  ]
],
"parts":{
  "thrusters":"super_tailgate",
  "super_engine":"super_engine_race",
  "paint_design":"super_skin_urban",
  "super_oilcooler":"super_oilcooler",
  "gps":"none",
  "super_suspension_F":"super_suspension_F",
  "super_coilover_R":"super_coilover_R_race",
  "super_differential_R":"super_differential_R_race",
  "super_fender_L":"super_fender_L_race",
  "super_fueltank":"super_fueltank",
  "super_ABS":"super_ABS",
  "super_brake_R":"super_brake_R_race",
  "super_fenderflare_R":"super_fenderflare_R",
  "tire_F_15x9":"tire_F_29x10_sport",
  "super_swaybar_R":"super_swaybar_R_race",
  "super_seat_L":"super_seat_L",
  "super_diff":"super_diff",
  "super_steering":"super_steering",
  "supercage":"supercage",
  "super_doorglass_L":"super_doorglass_L",
  "super_headlight_L":"super_headlight_L",
  "super_chassis":"super_chassis",
  "super_swaybar_F":"super_swaybar_F_race",
  "super_licenseplate_F":"none",
  "super_headlight_R":"super_headlight_R",
  "super_radiator":"super_radiator_race",
  "super_flywheel":"super_flywheel_race",
  "n2o_system":"n2o_system",
  "super_mirror_R":"super_mirror_R",
  "super_towhitch":"none",
  "super_suspension_R":"super_suspension_R",
  "super_hood":"super_hood",
  "super_door_L":"super_door_L",
  "n2o_shot":"n2o_shot_100",
  "super_wheeldata_R":"super_wheeldata_R",
  "super_wheeldata_F":"super_wheeldata_F",
  "super_coilover_F":"super_coilover_F_race",
  "super_transaxle":"super_transaxle_6M_race",
  "skin_interior":"super_skin_interior",
  "super_glass":"super_glass",
  "superwings":"none",
  "super_door_R":"super_door_R",
  "super_seat_R":"super_seat_R",
  "super_brake_F":"super_brake_F_race",
  "wheel_F_6":"offroadwheel_03a_15x9_F",
  "n2o_bottle":"n2o_bottle_10lb",
  "licenseplate_design_2_1":"none",
  "soundscape":"soundscape_2",
  "tire_R_15x9":"tire_R_29x10_sport",
  "supertail":"none",
  "super_mirror_L":"super_mirror_L",
  "wheel_R_6":"offroadwheel_03a_15x9_R",
  "linelock":"none",
  "super_body":"super_body",
  "super_fender_R":"super_fender_R_race",
  "super_tailcone":"super_tailcone",
  "super_doorglass_R":"super_doorglass_R",
  "brakepad_R":"brakepad_R_race",
  "super_licenseplate_R":"super_licenseplate_R",
  "super_steera":"super_steera",
  "super_nosecone":"super_nosecone",
  "supertact_minigun":"supertact_minigun",
  "supertact_ESC":"supertact_ESC",
  "brakepad_F":"brakepad_F_race"
}
}